mysqli::character_set_name
mysqli::commit
MySQLi
PHP Manual

# mysqli::close

# mysqli_close

(PHP 5)

mysqli::close -- mysqli_close — Closes a previously opened database connection

### Description

Object oriented style (method):

bool mysqli::close ( void )

Procedural style:

bool mysqli_close ( mysqli `$link` )

Closes a previously opened database connection.

### Parameters

`link`

  Procedural style only: A link identifier returned by mysqli_connect() or mysqli_init()

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### Examples

See mysqli_connect().

### See Also

- mysqli_connect() - Open a new connection to the MySQL server
- mysqli_init() - Initializes MySQLi and returns a resource for use with mysqli_real_connect()
- mysqli_real_connect() - Opens a connection to a mysql server

mysqli::character_set_name
mysqli::commit
MySQLi
PHP Manual